Card not present card payments
POST /v1/profiles/profile_c4f5e275fed234c98b38f90231/payments
Content-Type: application/json
Accept: application/json
Authorization: Bearer <your_access_token>
{
"description": "Test description",
"reference": "c75279b8-60f9-4a7d-a79a-3a231e967e24",
"method": "creditcard",
"currency": "EUR",
"amount": 2283,
"shipping": {
"first_name": "Frances",
"last_name": "Kuhic",
"email": "[email protected]",
"phone": "+19227394382",
"address": {
"premise": "1600",
"thoroughfare": "Pennsylvania Avenue NW",
"locality": "Washington DC",
"state": "DC",
"postal_code": "20500",
"country": "US"
}
},
"billing": {
"first_name": "Frances",
"last_name": "Kuhic",
"email": "[email protected]",
"phone": "+19227394382",
"address": {
"premise": "1600",
"thoroughfare": "Pennsylvania Avenue NW",
"locality": "Washington DC",
"state": "DC",
"postal_code": "20500",
"country": "US"
}
},
"session": {
"redirect_url": "https://www.bankingservice.ai/payment-result"
}
}
Last updated